/* CSS Document */
/* reset */
*{margin:0; padding:0}
a img{border:0; outline:none;}
img{max-width:100%;}
input, textarea{ outline:none; }
header, section, footer, aside, nav, main, article, figure, logo {
    display: block; 
}

/* fonts */
@font-face {
  font-family: 'Desyrel';
  src: url('../fonts/Desyrel/Desyrel.eot?#iefix') format('embedded-opentype'), 
	  url('../fonts/Desyrel/Desyrel.woff') format('woff'),
	  url('../fonts/Desyrel/Desyrel.ttf')  format('truetype'),
	  url('../fonts/Desyrel/Desyrel.svg#Desyrel') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'HelveticaRounded-Bold';
  src: url('../fonts/HelveticaRounded-Bold/HelveticaRounded-Bold.eot?#iefix') format('embedded-opentype'),  
	url('../fonts/HelveticaRounded-Bold/HelveticaRounded-Bold.otf')  format('opentype'),
	url('../fonts/HelveticaRounded-Bold/HelveticaRounded-Bold.woff') format('woff'),
	url('../fonts/HelveticaRounded-Bold/HelveticaRounded-Bold.ttf')  format('truetype'),
	url('../fonts/HelveticaRounded-Bold/HelveticaRounded-Bold.svg#HelveticaRounded-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'SourceSansPro-Bold';
  src: url('../fonts/SourceSansPro-Bold/SourceSansPro-Bold.eot?#iefix') format('embedded-opentype'),
  	url('../fonts/SourceSansPro-Bold/SourceSansPro-Bold.otf')  format('opentype'),
	url('../fonts/SourceSansPro-Bold/SourceSansPro-Bold.woff') format('woff'),
	url('../fonts/SourceSansPro-Bold/SourceSansPro-Bold.ttf')  format('truetype'),
	url('../fonts/SourceSansPro-Bold/SourceSansPro-Bold.svg#SourceSansPro-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'SourceSansPro-Regular';
  src: url('../fonts/SourceSansPro-Regular/SourceSansPro-Regular.eot?#iefix') format('embedded-opentype'),
  	url('../fonts/SourceSansPro-Regular/SourceSansPro-Regular.otf')  format('opentype'),
	url('../fonts/SourceSansPro-Regular/SourceSansPro-Regular.woff') format('woff'),
	url('../fonts/SourceSansPro-Regular/SourceSansPro-Regular.ttf')  format('truetype'),
	url('../fonts/SourceSansPro-Regular/SourceSansPro-Regular.svg#SourceSansPro-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}


/* classes */
.clear{	clear:both;	height:0; }
.wrap{
	width:1260px;
	margin:0 auto;
}
.alignCenter{text-align:center;}
.alignRight{ text-align:right; }
.nomargin{margin:0 !important;}
.nopaddingleft{padding-left:0 !important}

a{	color:#7c7c7c; outline:none; }
a:hover{ text-decoration:none; }
p, h1, h2, h3, h4{margin:0 0 15px;}
ul, ol{	margin: 0 0 15px 25px; }
h1, h2, h3, h4, b, strong{ font-family: 'SourceSansPro-Bold'; font-weight:normal; }

body{
	font-family: 'SourceSansPro-Regular';
	font-size:16px;
	line-height:22px;
	color:#7c7c7c;
}


/* header */
header{
	background:#000;
}
header figure{
	float:left; 
	width:30%;
}
header figure img{
	display:block;
}
nav{
	text-align:right;
	padding: 105px 0 0;
}
nav ul{
	list-style:none;
	margin:0;
}
nav ul li{
	padding:0 0 0 4%;
	display:inline-block;
}
nav ul li a{
	text-transform:uppercase;
	font-size:26px;
	line-height:30px;
	color:#fff;
	text-decoration:none;
}


/* main */
main{
	padding:30px 0;
}
.col{
	float:left;
}
.col-1{
	width:28%;
	margin:0 2% 20px 0;
}
.col-2{
	width:46%;
	margin:0 2% 20px 0;
}
.col-3{
	width:22%;
	margin:0 0 20px;
}


.cForm{
	float: left;
	width: 90%;
	padding:20px 5%;
	border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-o-border-radius:5px;
	-webkit-border-radius:5px;
	background:#f4f3f3;
}
.cForm input[type="text"],
.cForm textarea{
	font-size:16px;
	line-height:22px;
	color:#464646;
	font-family: 'HelveticaRounded-Bold';
	
	padding:5px 5%;
	width:90%;
	margin-bottom:15px;
	
	border:1px solid #a9a9a9;
	border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-o-border-radius:5px;
	-webkit-border-radius:5px;
}
.cForm textarea{
	height:100px;
	resize:none;
}
.cForm input[type="submit"]{
	font-size:18px;
	line-height:24px;
	color:#fff;
	background:#71d4bf;
	padding:13px 0;
	width:100%;
	text-align:center;
	text-transform:uppercase;
	border:0;
	cursor:pointer;
	border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-o-border-radius:5px;
	-webkit-border-radius:5px;
}
.cForm input[type="submit"]:hover{ background:#464646; }
.inputFormField, .InputFormField{ display:none; }
.cForm h2{
	font-size:48px;
	line-height:42px;
	color:#71d4bf;
	font-family: 'Desyrel';
	font-weight:bold;
	text-align:center;
	margin:0;
}
.cForm h3{
	color:#464646;
	text-align:center;
	font-size:14px;
}


.box{
	margin:0 1% 20px;
	display:inline-block;
}

.gallery_pagination{
	padding:20px 0;
}
.gallery_list{
	list-style:none;
	margin:0;
	text-align:center;
}
.gallery_list li{
	display:inline-block;
	margin:0 5px 10px;
}

#pageTitle{
	font-family: 'HelveticaRounded-Bold';
	font-size: 48px;
    line-height: 42px;
	background:#f4f3f3;
	padding:50px 0;
	color:#464646;
}

.leftCol{
	float:left;
	width:62%;
}
.rightCol{
	float:right;
	width:35%;
}


/* footer */
footer{
	background:#000;
}
.contacts{
	float:left;
	padding:40px 0 0;
}
.phone{
	background:url(../images/icon-phone.png) no-repeat 0 0 transparent;
	padding: 6px 0 7px 52px;
	margin:0 0 10px;
}
.email{
	background:url(../images/icon-email.png) no-repeat 0 0 transparent;
	padding: 6px 0 7px 52px;
	margin:0 0 10px;
}
.contacts a{
	font-family: 'HelveticaRounded-Bold';
	font-size:24px;
	line-height:30px;
	color:#fff;
	display:block;
	text-decoration:none;
	word-break:break-all;
}
.logo{
	text-align:center;
	margin:0 auto;
	width:206px;
}
.logo img{ display:block; }
.sns{
	float:right;
	padding: 45px 0 0;
}
.copy{
	float:right;
	clear:right;
	text-align:right;
	color:#fff;
}
.copy a{
	color:#fff;
}


/* responsive */
.mobileMenu{
	display:none;
	
	background:url(../images/menu-mobile.png) no-repeat 10px center #232323;
	padding:15px 0;
	text-align:center;
    font-size: 26px;
    line-height: 30px;
    color: #fff;
	text-transform:uppercase;
	cursor:pointer;
	outline:none;
}
@media only screen and (max-width:1280px){
	.wrap{ width:96%; margin:0 2%; }
	.logo{ display:none; }
}
@media only screen and (max-width:1100px){
	header .wrap{ width:100%; margin:0; }
	header figure{ width:100%; text-align:center; float:none; }
	header figure img{ display:inline-block; }
	nav{ padding:20px 0; text-align:center; }
	nav ul li{ padding:0 2%; }
}
@media only screen and (max-width:1000px){
	.col{ width:100%; margin:0 0 30px; }
	.col-3{ text-align:center; }
	.copy{ text-align:center; float:left; width:100%; padding:0 0 30px;}
}
@media only screen and (max-width:700px){
	.contacts{ width:100%; padding:20px 0 0; }
	.sns{ width:100%; float:left; padding:10px 0 20px; text-align:center; }
	.hide{ display:none; }
	.mobileMenu{ display:block; }
	nav{ padding:0; }
	.show{ background:#383838; margin:0; }
	.show li{ width:100%; padding:0; }
	.show li a{ display:block; padding:15px 5%; width:90%; text-align:left; }
	.show li a:hover{ background:#000; }
	.leftCol, .rightCol{ width:100%; margin:0 0 30px; }
}